@charset "UTF-8";
/**
 * Title font
 */
@import url("https://fonts.googleapis.com/css?family=Roboto");
h1, h2, h3, h4, h5 {
  font-family: 'Roboto', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

/**
 * Banner
 */
.banner {
  margin-top: 20px;
}

.banner .logo {
  margin-top: 15px;
  float: left;
}

.banner .ui.menu {
  margin-top: 0px;
  margin-bottom: 20px;
}

.banner .dropup {
  float: right;
  position: relative;
}

/**
 * Jumbotron
 */
.jumbotron {
  background-color: #FAFAFA;
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;
  padding: 45px;
}

.jumbotron h1 {
  color: #666;
  font-size: 3rem;
  letter-spacing: 2px;
}

.jumbotron h2 {
  font-size: 2rem;
  color: #888;
  margin-top: 20px;
  margin-bottom: 40px;
  letter-spacing: 1px;
}

.jumbotron .logo img {
  width: 180px;
  height: 180px;
}

.jumbotron.small {
  padding: 20px;
}

.jumbotron.small h1 {
  font-size: 2.3rem;
}

.jumbotron.small h2 {
  font-size: 1.7rem;
  margin-bottom: 0px;
}

.jumbotron .jumbotron-button:not(:first-child) {
  margin-top: 10px;
}

@media only screen and (max-width: 767px) {
  .jumbotron {
    padding: 25px;
  }
  .jumbotron h1 {
    font-size: 2.3rem;
    letter-spacing: 1px;
  }
  .jumbotron h2 {
    font-size: 1.7rem;
    margin-top: 15px;
    margin-bottom: 25px;
  }
  .jumbotron .logo img {
    width: 128px;
    height: 128px;
  }
}

/**
 * Hero
 */
.page-title {
  background-color: #EEE;
  border-bottom: 2px solid #DDD;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 5px;
}

.page-title.small {
  padding-bottom: 15px;
  padding-top: 15px;
}

.page-title h1 {
  color: #59666c;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
  padding-bottom: 3px;
}

.page-title h4 {
  color: #777;
  line-height: 1.5em;
  font-size: 1.2em;
}

.ui.menu .selected.item {
  background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
  box-shadow: none;
}

/**
 * Content
 */
.page-content {
  margin-top: 30px;
}

.content-banner {
  background-color: #f5fdf9;
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.content-banner h2 {
  color: #888;
  letter-spacing: 1px;
}

.content-banner h2 small {
  color: #999;
  font-weight: normal;
  letter-spacing: 0px;
  font-size: 70%;
}

.content-banner .news {
  margin-bottom: 10px;
}

.content-banner .news h3 {
  border-bottom: 0px;
  margin-bottom: 3px;
}

.content-banner .news .date {
  color: #999;
  margin-bottom: 3px;
}

a {
  color: #18A33C;
}

a:hover {
  color: #0A952E;
}

#content {
  min-height: 350px;
}

#content p, #content table td, #content table th, #content ul {
  font-size: 1.1em;
}

#content table td p, #content ul ul, #content ul p {
  font-size: 1em;
}

#content li {
  margin-bottom: 0.4em;
}

#content dl {
  margin: 0 3% 2%;
}

#content dt {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 0.3em;
}

#content h2 {
  font-size: 1.7rem;
}

#content p {
  margin: 0 0 10px;
}

#content h2 {
  margin-top: 10px !important;
  color: #666;
  border-bottom: 3px solid #18A33C;
  display: inline-block;
  letter-spacing: 1px;
  padding-bottom: 3px;
}

#content .left-column h2:first-child {
  margin-top: 0 !important;
}

#content .feature-block:first-child > .sect1:first-child h2:first-of-type {
  margin-top: 0 !important;
}

#content h3 {
  margin-top: 10px !important;
  color: #666;
  font-size: 1.5em;
  margin-bottom: 15px;
}

#content h4 {
  margin-top: 15px !important;
  color: #888;
  font-size: 1.3em;
}

#content .sect1:not(:last-child) {
  margin-bottom: 20px;
}

#content .sect2:not(:last-child) {
  margin-bottom: 30px;
}

#content .sect3:not(:last-child) {
  margin-bottom: 20px;
}

#content :not(pre) > code {
  font-size: 0.9em;
  background-color: #F4F4F4;
  padding: .1em .5ex;
  padding-right: 3px;
  border-radius: 3px;
}

#content dl.sparse dt {
  margin-top: 7px;
}

#content .ui.message .header {
  margin-bottom: 4px;
}

#content .ui.message p:last-child {
  margin: 0;
}

.spec-buttons {
  margin-top: 50px;
  margin-bottom: 20px;
}

.spec-buttons a.ui.button {
  margin-bottom: 20px;
}

.news h3, #toc #toctitle {
  color: #59666c;
  border-bottom: 2px solid #bcae79;
  display: inline-block;
  letter-spacing: 1px;
  padding-bottom: 3px;
}

.news h3 {
  margin-top: 10px !important;
}

hr {
  border: 0;
  border-top: 1px dotted #888;
  background-color: #fff;
}

pre {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #d5d5d5;
  margin: 1.5em 0;
  overflow: auto;
  padding: 1%;
  white-space: pre;
  border-radius: 0.3rem;
}

.page-title {
  background-color: #f5fdf9;
  border-bottom: 1px solid #EEE;
  border-top: 1px solid #EEE;
  margin-top: 25px;
  padding-bottom: 18px;
  padding-top: 18px;
  margin-bottom: 30px;
}

.page-title .blog-title-bar {
  margin-bottom: 0px;
}

.page-title .blog-title-bar .blog-author-bar {
  margin-top: -5px;
  margin-bottom: 0;
}

#toc {
  float: right;
  margin-bottom: 1em;
  margin-left: 1em;
  position: static;
  top: 0;
  width: 30%;
  background-color: #fafafa;
  padding: 1em;
  border: 1px solid rgba(34, 36, 38, 0.15);
  border-radius: 0.3rem;
  box-shadow: 0 2px 4px 0 rgba(34, 36, 38, 0.12), 0 2px 10px 0 rgba(34, 36, 38, 0.15);
}

#toc #toctitle {
  margin-top: 0px;
}

#toc ul {
  padding-left: 1em;
}

#toc > ul {
  margin-bottom: 5px;
}

#toc li {
  margin-bottom: 0.3em;
}

#toc > ul > li > ul > li {
  margin-left: 0.5em;
}

@media only screen and (max-width: 767px) {
  #toc {
    display: none;
  }
}

/**
 * Blog
 */
.blog-title-bar {
  overflow: hidden;
  margin-bottom: 15px;
}

.blog-title-bar .blog-title-caption {
  overflow: hidden;
}

.blog-title-bar .blog-author-bar {
  color: #858585;
  padding-top: 3px;
  margin-top: -15px;
  line-height: 2.1em;
}

.blogpost {
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px dotted #888;
}

.blog-title-bar h2 {
  font-size: 2em !important;
  border-bottom: 0 !important;
  margin-top: 0 !important;
}

.post-navigation {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pagination {
  margin-bottom: 20px;
  margin-top: -10px;
}

.disqus-comments-link {
  text-align: center;
}

#disqus_thread {
  margin-top: 40px;
}

.blog-article .content {
  max-width: 860px;
  margin: auto;
}

.blog-article .blog-body {
  margin-bottom: 20px;
}

/**
 * Asciidoctor styles
 */
.admonitionblock table {
  background: #f8f8f9 none repeat scroll 0 0;
  border-radius: 0.285714rem;
  box-shadow: 0 0 0 1px rgba(34, 36, 38, 0.22) inset, 0 0 0 0 transparent;
  color: rgba(0, 0, 0, 0.87);
  line-height: 1.4285em;
  margin: 1em 0;
  min-height: 1em;
  padding: 1em 1.5em;
}

.admonitionblock.note table, .admonitionblock.tip table {
  box-shadow: 0 0 0 1px #a9d5de inset, 0 0 0 0 transparent;
  background-color: #f8ffff;
  color: #276f86;
}

.admonitionblock.warning table {
  box-shadow: 0 0 0 1px #c9ba9b inset, 0 0 0 0 transparent;
  background-color: #fffaf3;
  color: #573a08;
}

.admonitionblock.important table, .admonitionblock.caution table {
  box-shadow: 0 0 0 1px #e0b4b4 inset, 0 0 0 0 transparent;
  background-color: #fff6f6;
  color: #9f3a38;
}

.admonitionblock .title {
  font-weight: bold;
  margin-bottom: .5em;
}

.admonitionblock p {
  margin-bottom: 0px;
}

.admonitionblock .fa {
  display: block;
  font-size: 2em;
  line-height: 1;
  opacity: 0.8;
  vertical-align: middle;
  width: auto;
  font-family: "Icons";
  font-style: normal;
  font-weight: normal;
  margin-right: 0.6em;
  text-align: center;
  text-decoration: inherit;
  height: 1em;
}

.admonitionblock .fa::before {
  background: transparent none repeat scroll 0 0;
}

.admonitionblock .fa.icon-note::before {
  content: "";
}

.admonitionblock .fa.icon-tip::before {
  content: "";
}

.admonitionblock .fa.icon-warning::before {
  content: "";
}

.admonitionblock .fa.icon-caution::before {
  content: "";
}

.admonitionblock .fa.icon-important::before {
  content: "";
}

.quoteblock {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #656565;
}

.quoteblock blockquote {
  border-left: 5px solid #e6e7e8;
  position: relative;
  margin-left: 20px;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

.quoteblock blockquote:before {
  color: #ccc;
  font-size: 3em;
  margin-top: 20px;
  display: block;
  font-family: "Icons";
  content: "\f10e";
  margin-bottom: 15px;
}

.quoteblock .paragraph p:not(:last-child) {
  margin-bottom: 20px;
}

.quoteblock .attribution {
  text-align: right;
}

.conum {
  display: inline-block;
  color: white !important;
  background-color: #666;
  text-align: center;
  width: 20px;
  height: 20px;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  font-family: Arial, sans-serif;
  font-style: normal;
  position: relative;
  top: -2px;
  letter-spacing: -1px;
}

.conum * {
  color: white !important;
}

.conum:empty {
  display: none;
}

pre .comment .conum {
  left: -20px;
}

/**
 * News
 */
.ui.segment.news {
  background-color: #FAFAFA;
}

.ui.segment.news h4 {
  margin-bottom: 5px;
}

.ui.segment.news h4:not(:first-child) {
  margin-top: 10px;
}

.ui.segment.news small {
  color: #999;
}

/**
 * Series overview
 */
#content .version h3.ui.header {
  margin-top: 0;
  font-size: 3em;
}

#content .version h3.ui.header small {
  font-size: 0.3em;
  color: #AAA;
}

/**
 * Footer
 */
.footer {
  margin-top: 70px !important;
}

.footer.segment {
  padding: 3em 0em;
}

.footer .ui.inverted.divided.grid:not([class*="vertically divided"]) > .sponsor.column:not(.row),
.footer .ui.inverted.divided.grid:not([class*="vertically divided"]) > .row > .sponsor.column {
  box-shadow: none;
  text-align: right;
}

.footer .sponsor {
  text-align: right;
}

.footer .sponsor .logo:not(:last-child) {
  margin-bottom: 20px;
}

/**
 * Semantic UI adjustments
 */
.ui.table thead th {
  background-color: #f4f4f4;
}

.ui.buttons .disabled.button, .ui.disabled.button, .ui.button:disabled, .ui.disabled.button:hover, .ui.disabled.active.button {
  opacity: 0.7 !important;
}

.ui.grid .column.divided {
  border-left: 1px solid #CCC;
}

@media only screen and (max-width: 767px) {
  .ui.stackable.divided:not(.vertically).grid > .column:not(.row),
  .ui.stackable.divided:not(.vertically).grid > .row > .column {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
}

/* Mobile */
@media only screen and (max-width: 767px) {
  [class*="mobile hidden"],
  [class*="tablet only"]:not(.mobile),
  [class*="computer only"]:not(.mobile),
  [class*="or lower hidden"] {
    display: none !important;
  }
}

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  [class*="mobile only"]:not(.tablet),
  [class*="tablet hidden"],
  [class*="computer only"]:not(.tablet),
  [class*="or lower hidden"]:not(.mobile) {
    display: none !important;
  }
}

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 992px) {
  [class*="mobile only"]:not(.computer),
  [class*="tablet only"]:not(.computer),
  [class*="computer hidden"],
  [class*="or lower hidden"]:not(.tablet):not(.mobile) {
    display: none !important;
  }
}

/**
 * Some simple print utilities
 */
@media only print {
  [class*="print hidden"] {
    display: none !important;
  }
}

@media only screen {
  [class*="print only"] {
    display: none !important;
  }
}

/**
 * Bootstrap utilities
 */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}

.text-justify {
  text-align: justify !important;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

/**
 * Mobile menu
 */
.mobile-menu-button-bar {
  background-color: #444;
  border-bottom: 1px solid black;
  padding: 10px;
}

.mobile-menu-button-bar a.item {
  cursor: pointer;
  color: white;
}

.mobile-menu-button-bar a.item:hover {
  color: #DDD;
}

.ui.menu#mobile-menu {
  background-color: black;
}

.ui.menu#mobile-menu a.item:hover, .ui.menu#mobile-menu a.item.selected {
  background: rgba(255, 255, 255, 0.1);
  color: #ffffff;
}

/**
 * YouTube video embeds
 */
.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  /* Default for 1600x900 videos 16:9 ratio*/
  padding-top: 0px;
  margin-bottom: 10px;
  height: 0;
  overflow: hidden;
}

.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*******************************
             Table
*******************************/
/* Prototype */
table.tableblock {
  width: 100%;
  background: #FFFFFF;
  margin: 1em 0em;
  border: 1px solid rgba(34, 36, 38, 0.15);
  box-shadow: none;
  border-radius: 0.28571429rem;
  text-align: left;
  color: rgba(0, 0, 0, 0.87);
  border-collapse: separate;
  border-spacing: 0px;
}

table.tableblock:first-child {
  margin-top: 0em;
}

table.tableblock:last-child {
  margin-bottom: 0em;
}

/*******************************
             Parts
*******************************/
table.tableblock caption {
  padding-bottom: 10px;
  padding-top: 10px;
}

/* Table Content */
table.tableblock th,
table.tableblock td {
  -webkit-transition: background 0.1s ease, color 0.1s ease;
  transition: background 0.1s ease, color 0.1s ease;
}

/* Headers */
table.tableblock thead {
  box-shadow: none;
}

table.tableblock thead th {
  cursor: auto;
  background: #F9FAFB;
  text-align: inherit;
  color: rgba(0, 0, 0, 0.87);
  padding: 0.92857143em 0.78571429em;
  vertical-align: inherit;
  font-style: none;
  font-weight: bold;
  text-transform: none;
  border-bottom: 1px solid rgba(34, 36, 38, 0.1);
  border-left: none;
}

table.tableblock thead tr > th:first-child {
  border-left: none;
}

table.tableblock thead tr:first-child > th:first-child {
  border-radius: 0.28571429rem 0em 0em 0em;
}

table.tableblock thead tr:first-child > th:last-child {
  border-radius: 0em 0.28571429rem 0em 0em;
}

table.tableblock thead tr:first-child > th:only-child {
  border-radius: 0.28571429rem 0.28571429rem 0em 0em;
}

/* Footer */
table.tableblock tfoot {
  box-shadow: none;
}

table.tableblock tfoot th {
  cursor: auto;
  border-top: 1px solid rgba(34, 36, 38, 0.15);
  background: #F9FAFB;
  text-align: inherit;
  color: rgba(0, 0, 0, 0.87);
  padding: 0.78571429em 0.78571429em;
  vertical-align: middle;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
}

table.tableblock tfoot tr > th:first-child {
  border-left: none;
}

table.tableblock tfoot tr:first-child > th:first-child {
  border-radius: 0em 0em 0em 0.28571429rem;
}

table.tableblock tfoot tr:first-child > th:last-child {
  border-radius: 0em 0em 0.28571429rem 0em;
}

table.tableblock tfoot tr:first-child > th:only-child {
  border-radius: 0em 0em 0.28571429rem 0.28571429rem;
}

/* Table Row */
table.tableblock tr td {
  border-top: 1px solid rgba(34, 36, 38, 0.1);
}

table.tableblock tr:first-child td {
  border-top: none;
}

/* Table Cells */
table.tableblock td {
  padding: 0.78571429em 0.78571429em;
  text-align: inherit;
}

/* Icons */
table.tableblock > .icon {
  vertical-align: baseline;
}

table.tableblock > .icon:only-child {
  margin: 0em;
}

/*******************************
            Coupling
*******************************/
/* UI Image */
table.tableblock th .image,
table.tableblock th .image img,
table.tableblock td .image,
table.tableblock td .image img {
  max-width: none;
}

/*******************************
             Types
*******************************/
/*--------------
     Striped
---------------*/
/* Table Striping */
table.tableblock > tr:nth-child(2n),
table.tableblock tbody tr:nth-child(2n) {
  background-color: rgba(0, 0, 50, 0.02);
}

/*--------------
     Celled
---------------*/
table.tableblock tr th,
table.tableblock tr td {
  border-left: 1px solid rgba(34, 36, 38, 0.1);
}

table.tableblock tr th:first-child,
table.tableblock tr td:first-child {
  border-left: none;
}
